Subject: g03: oniom & cubs

From: "ben sattelle" <bms8 ^^^ leicester.ac.uk>
Date: Sun, 3 Jul 2005 18:19:00 +0100

dear all, 

i am studying the effect of different protein environments on molecular
properties of a tricyclic heteronuclear organic ring system using oniom
qm/mm calculations. 

i wonder if it is possible to generate g03 cube files containing the QM
region electron density & electrostatic potential within this formalism
in g03? perhaps i can extract this information using cubegen? ben.

bms8<at>le.ac.uk